Translation sharing details

Translation sharing configuration is incomplete.
Template name State Ubuntu Upstream
Length Updated Length Updated Upstream template
gnome-applets-2.0 only in Ubuntu 976 2006-08-03
gnome-applets-3.0 only in upstream 871 2016-11-20